[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#492895: ITP: dnssec-tools -- DNSSEC tools

Package: wnpp
Severity: wishlist
Owner: "Ondřej Surý" <ondrej@debian.org>

* Package name    : dnssec-tools
  Version         : 1.4.1
  Upstream Author : SPARTA, Inc.
* URL             : http://www.dnssec-tools.org/
* License         : BSD
  Programming Lang: Perl
  Description     : DNSSEC tools, applications and wrappers

  The goal of the DNSSEC-Tools project is to create a set of tools,
  patches, applications, wrappers, extensions, and plugins that will
  help ease the deployment of DNSSEC-related technologies.

-- System Information:
Debian Release: lenny/sid
  APT prefers hardy-updates
  APT policy: (500, 'hardy-updates'), (500, 'hardy-security'), (500, 'hardy-proposed'), (500, 'hardy-backports'), (500, 'hardy')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-20-generic (SMP w/2 CPU cores)
Locale: LANG=cs_CZ.UTF-8, LC_CTYPE=cs_CZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: